RubyGems Navigation menu

decidim-budgets 0.18.1

A budgets component for decidim's participatory spaces.

Versões:

  1. 0.21.0 - April 08, 2020 (151 KB)
  2. 0.20.1 - March 27, 2020 (151 KB)
  3. 0.20.0 - January 08, 2020 (149 KB)
  4. 0.19.1 - December 13, 2019 (149 KB)
  5. 0.19.0 - October 21, 2019 (149 KB)
  6. 0.18.1 - October 21, 2019 (149 KB)
Mostrar todas as versões (74)

Runtime Dependencies (4):

Development Dependencies (3):

Donos:

Pushed by:

Autores:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

30dd120e0aa0ce4b025c78c58b72e267fa9f767cf901438bab622832cf715a3d

Total de downloads 45.706

Desta versão 442

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

AGPL-3.0

Versão Requerida do Ruby: >= 2.5

Links: